Installation problem
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 2 of 2

Thread: Installation problem

  1. #1
    Join Date
    Jun 2001
    Posts
    1
    Hi world,

    When i am installing 8.1.7 version on redhat linux7.0 it is asking jdk 1.1.8 but i don't have in my oracle software c.d. So, what should i do now. Can any one help me out

    tnankyou all
    rajum


  2. #2
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    To run the installer, I think that you would require JDK 1.1.8 on your system. You can download it from the sun's site.

    Check the link: http://www.dbspecialists.com/4dbas/p...e817linux.html

    Sam

    [Edited by sambavan on 09-24-2001 at 04:46 PM]
    Thanx
    Sam



    Life is a journey, not a destination!


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width